@charset "UTF-8";
/* CSS Document */
/*-----ハンバーガーメニュー---------------*/



/*チェックボックス等は非表示に*/
.nav-unshown {
	display: none;
}

/*アイコンのスペース*/
#nav-open {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
  /*
  background:#000;
  */
  padding:4px;
  margin-top:26px;
  float:right;
  
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 25px;/*長さ*/
  border-radius: 3px;
  background: #fff;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {
  bottom: -8px;
}
#nav-open span:after {
  bottom: -16px;
}

/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0;/*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0.6;
  transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
  	
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;/*最前面に*/
  width: 60%;/*右側に隙間を作る（閉じるカバーを表示）*/
  /*
  max-width: 330px;/*最大幅（調整してください）*/
  height: 100%;
  background: #000;/*背景色*/
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);/*左に隠しておく*/
  
}

/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
  opacity: .5;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}	
#nav-content img{
	width:250px;
	float:left;
	margin:10px;
	}	


/*-------------------アコーデオン1セット---------------------------*/
.accbox_top_cate {
    margin: 0;
    padding: 0;
    min-width: 340px;/*最大幅*/
	width: 100%;
	text-align:enter;
	background-repeat:no-repeat;
	background-size:cover;
	background:#000;
	background-image:url(img/contents_bg.png);
	background-repeat:no-repeat;
	background-size:contain;
	font-family: 'Cinzel';
}


/*ラベル*/
.accbox_top_cate label {
    display: block;
	text-align:left;
    margin:  0;
	padding:1em;
	line-height:2;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#fff;
    font-weight: bold;    
    cursor :pointer;	
    transition: all 0.5s;
	-webkit-transition: 0.53s transform;
	        transition: 0.53s transform;
	-webkit-transition-timing-function: cubic-bezier(.38,.52,.23,.99);
	        transition-timing-function: cubic-bezier(.38,.52,.23,.99);
	font-family: 'Cinzel';
}
.accbox_top_cate label a:link,
.accbox_top_cate label a:visited,
.accbox_top_cate label a:hover,
.accbox_top_cate label a:active
{
	font-family: 'Cinzel';
	font-weight: bold;
	display:block;
	text-decoration:none;
	color:#fff;
	line-height:2;
	
	}

/*ラベルホバー時*/
.accbox_top_cate label:hover {
    background :rgba(255,255,255,0.1);

}

/*チェックは隠す*/
.accbox_top_cate input {
    display: none;
}

/*中身を非表示にしておく*/
.accbox_top_cate .accshow {
    height: 0;
    padding-left: 10px;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.cssacc:checked + .accshow {
    height: auto;
    padding-left: 10px;
	color:#333;
    background: #fff;
    opacity: 1;
	text-align:left;
}
.cssacc:checked + .accshow a:link,
.cssacc:checked + .accshow a:visited,
.cssacc:checked + .accshow a:hover,
.cssacc:checked + .accshow a:active
{
	font-family: 'Cinzel';
	font-weight: bold;
	display:block;
	text-decoration:none;
	color:#fff;
	line-height:2;
	}
.cssacc:checked + .accshow:hover{
	background :rgba(255,255,255,0.1);
	}


